/**** index: overrides for home page. pretty much a new design ****/

/*** Overall page ***/
div#subpage-content-container {
  padding: 0;
  background-color: transparent;
}

div#subpage-content-body {
  background-color: transparent;
}

div#subpage-content #AlbumBlock h3 {
  margin-right: 15px;
  margin-bottom: 20px;
  padding-top: 25px !important;
  border-top: solid 1px #6b7694;
  background-image: none;
}
div#subpage-content #AlbumBlock h3 span {
  background-color: transparent;
  color: #6b7694;
  font-size: 24px;
  font-weight: normal;
}

/*** The collections ***/
#AlbumBlock {
	padding: 10px;
}

#AlbumBlock a.prlink {
	display: inline;
	float: left;
	width: 232px;
	margin-right: 11px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	text-decoration: none;
	overflow: hidden
}
div#subpage-content-container #AlbumBlock a.prlink {
  border: none;
}
div#subpage-content-container #AlbumBlock a.prlink .head {
  margin-top: 110px;
  background-color: transparent;
  border: none;
}
div#subpage-content-container #AlbumBlock a.prlink .head span {
  margin-left: 0;
  font-size: 20px;
  font-weight: normal;
  text-transform: capitalize;
}
div#subpage-content-container #AlbumBlock a.prlink .head span.link {
  color: #6b7694;
  text-decoration: none;
}
div#subpage-content-container #AlbumBlock a.prlink .head span.arrow {
  background-image: none;
}
div#subpage-content-container #AlbumBlock a#entire.prlink .head {
  margin-top: 20px;
}
div#subpage-content-container #AlbumBlock a#entire.prlink .head span {
  margin-left: 20px;
  font-size: 24px;
  text-transform: uppercase;
}
div#subpage-content-container #AlbumBlock a#entire.prlink .head span.link {
  color: #fff;
}
div#subpage-content-container #AlbumBlock a#entire.prlink .head span.arrow {
  padding-right: 40px;
  background-image: url(/gallery/album/graphics/go-round-white-20.png);
}

div#subpage-content-container #AlbumBlock a#heritage.prlink {
  background-color: #191D28;
  padding-bottom: 20px;
}
div#subpage-content-container #AlbumBlock a#heritage.prlink .head {
  margin-top: 180px;
  margin-left: 10px;
}
div#subpage-content-container #AlbumBlock a#heritage.prlink .desc {
  margin-right: 10px;
  margin-left: 10px;
  padding-left: 0;
  color: #6b7694;
}
/* Individual collections */
#AlbumBlock #entire {
  display: block;
  float: none;
  width: 476px;
  height: 220px;
  background-image: url(/gallery/album/graphics/gallery-album-thumb-entire-collection.jpg);
}
#AlbumBlock #galaxy {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-galaxies-232x110.jpg);
}
#AlbumBlock #solar_system {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-solarsystem-232x110.jpg);
}
#AlbumBlock #nebula {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-nebula-232x110.jpg);
}
#AlbumBlock #star {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-stars-232x110.jpg);
}
#AlbumBlock #exotic {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-exotic-232x110.jpg);
}
#AlbumBlock #the_universe {
	background-image: url(/gallery/album/graphics/gallery-album-thumb-universe-232x110.jpg);
}
#AlbumBlock #heritage {
  float: right;
  margin: 0;
  background-image: url(/gallery/album/graphics/gallery-album-thumb-heritage-232x180.jpg);
}

#AlbumInnerBlock {
  width: 490px;
}

/* Slide Show */
#SlideTitle {
  padding-right:10px; 
  padding-bottom:5px; 
  font-size:24px;
  text-align:right; 
  text-transform: uppercase;
  color: #6b7694; 
}